# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 15:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0002_auto_20170826_1832'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articleimage',
            name='order_field',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='articlevideo',
            name='order_field',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='category',
            name='order_field',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
